<!DOCTYPE html>
<html lang="pl">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- TITLE -->
    <title>U Zapały - Agroturystyka w Gorcach</title>
    <!-- CSS -->
    <link rel="stylesheet" href="assets/css/style.css">
    <!-- FAVICON -->
    <link rel="apple-touch-icon" sizes="180x180" href="assets/img/favicon/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="assets/img/favicon/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="assets/img/favicon/favicon-16x16.png">
    <link rel="manifest" href="assets/img/favicon/site.webmanifest">
    <link rel="mask-icon" href="assets/img/favicon/safari-pinned-tab.svg" color="#5bbad5">
    <meta name="msapplication-TileColor" content="#da532c">
    <meta name="theme-color" content="#ffffff">
        <!-- JS -->
        <script src="assets/app/observes.js" defer></script>
        <script src="assets/app/mobile-navbar.js" defer></script>
        <script src="assets/app/weather-display.js" defer></script>
        <script src="assets/app/weather-widget.js" defer></script>
        <script src="assets/app/icons.js" defer></script>
</head>
<body>

    <!-- Navigation -->
    <header>
        <div class="nav-default">
            <a href="index.html"><img src="assets/img/logo.png" alt="Logo u-zapaly.pl"></a>
            <button class="burger">
                <div class="line"></div>
                <div class="line"></div>
                <div class="line"></div>
            </button>
        </div>
        <ul class="nav-list">
            <a href="index.html" class="nav-list__element current"><div class="nav-list__element__background"><li>HOME</li></div></a>
            <a href="path/gallery.html" class="nav-list__element"><div class="nav-list__element__background"><li>GALERIA</li></div></a>
            <a href="path/around.html" class="nav-list__element"><div class="nav-list__element__background"><li>OKOLICE</li></div></a>
            <a href="path/prices.html" class="nav-list__element"><div class="nav-list__element__background"><li>CENNIK</li></div></a>
            <a href="path/contact.php" class="nav-list__element"><div class="nav-list__element__background"><li>KONTAKT</li></div></a>
        </ul>
        <section class="nav-social">
            <a href="https://www.facebook.com/pokojeuzapaly/" target="_blank">
                <div class="nav-social__buttons button-facebook">
                    <i class="fa-brands fa-facebook-f"></i>
                    <span class="tooltiptext tooltip-facebook">Facebook</span>
                </div>
            </a>
            <a href="https://www.booking.com/reviews/pl/hotel/u-zapaly.pl.html" target="_blank">
                <div class="nav-social__buttons button-booking">
                    <i class="fa-solid fa-b">.</i>
                    <span class="tooltiptext tooltip-booking">Booking</span>
                </div>
            </a>
            <a href="path/contact.php">
                <div class="nav-social__buttons button-call">
                    <i class="fa-solid fa-phone"></i>
                    <span class="tooltiptext tooltip-call">Zadzwoń</span>
                </div>
            </a>
        </section>
    </header>
    
    <!-- Weather -->
    <div class="weather">
        <div class="weather-button">
           Aktualna Pogoda
            <i class="fa-solid fa-arrow-up arrow"></i>
        </div>
        <a class="weatherwidget-io" 
            href="https://forecast7.com/pl/49d6020d07/koninki/"
            data-label_1="KONINKI" 
            data-label_2="Pogoda" 
            data-icons="Climacons Animated" 
            data-days="3" 
            data-theme="blue-mountains" >
            KONINKI Pogoda
        </a>
    </div>
    <div class="overlay"></div>

    <!-- Main -->
    <main>

<!-- ---------------------------------------------------- -->

        <!-- Banner -->
        <section class="banner">
            <div class="banner-content">
                <img src="assets/img/logo.png" alt="logo">
            </div>
        </section>
        <!-- Offer -->
        <section class="offer">
            <h1 class="heading">Pokoje u Zapały</h1>
            <hr class="underline underline-wider">
            <p class="paragraph color-text">Zapraszamy
                Państwa do spędzenia niezapomnianych chwil w naszym malowniczo położonym gospodarstwie agroturystycznym w Koninkach, u stóp Turbacza, najwyższej góry pasma Gorców. 
                W naszych dwóch obiektach, które położone są obok siebie, oferujemy komfortowo urządzone <span class="color-blue">pokoje 2 i 3 osobowe</span>, w sumie 
                <span class="color-blue">22 miejsca noclegowe.</span>
                Do dyspozycji gości jest duży ogród z placem zabaw dla dzieci, altaną ogrodową, miejscem na grila i ognisko.
                W najbliższej okolicy wiele atrakcji, które nie pozwolą na nudę, a zagwarantują relaks i wypoczynek.
            </p>
            <div class="offer-columns">
                <div class="offer-block__container">
                    <div class="offer-block fade-in">
                        <i class="fa-solid fa-bed"></i>
                        Komfortowe Pokoje
                    </div>
                    <div class="offer-block fade-in">
                        <i class="fa-solid fa-water-ladder"></i>
                        Termy Gorce
                    </div>
                    <div class="offer-block fade-in">
                        <i class="fa-solid fa-person-skiing"></i>
                        Stok Narciarski
                    </div>
                </div>
                <div class="offer-block__container">
                    <div class="offer-block fade-in">
                        <i class="fa-solid fa-tree"></i>
                        Tężnia Solankowa
                    </div>
                    <div class="offer-block fade-in">
                        <i class="fa-solid fa-mountain-sun"></i>
                        Zachwycająca Okolica
                    </div>
                </div>
                
            </div>

            <!-- Benefits -->
            <div class="offer-desc">
                <div class="benefits fade-in">
                    <h2 class="caption color-white">Nasze zalety:</h2>
                    <hr class="underline">
                    <div class="offer-point"><i class="fa-solid fa-mountain"></i> Gorce, piękne widoki</div>
                    <div class="offer-point"><i class="fa-solid fa-person-walking"></i> trasy do pieszych wędrówek</div>
                    <div class="offer-point"><i class="fa-solid fa-person-swimming"></i> Termy Gorce, a w tym fizjoterapia oraz relaks</div>
                    <div class="offer-point"><i class="fa-solid fa-tree"></i> tężnia solankowa w parku wodzickim</div>
                    <div class="offer-point"><i class="fa-solid fa-person-skiing"></i> stok narciarski Koninki, dwa kilometry oświetlonych tras, wypożyczalnia</div>
                    <div class="offer-point"><i class="fa-solid fa-coins"></i> atrakcyjne ceny</div>
                </div>

            <!-- For Visitors -->
                <div class="for-visitors fade-in">
                    <h2 class="caption color-white">Do dyspozycji Gości:</h2>
                    <hr class="underline">
                    <div class="offer-point"><i class="fa-solid fa-bed"></i> przestronne pokoje w dwóch obiektach położonych obok siebie</div>
                    <div class="offer-point"><i class="fa-solid fa-shower"></i> własna łazienka</div>
                    <div class="offer-point"><i class="fa-solid fa-mug-hot"></i> wyposażona kuchnia</div>
                    <div class="offer-point"><i class="fa-solid fa-chair"></i> salon z jadalnią</div>
                    <div class="offer-point"><i class="fa-solid fa-leaf"></i> ogród z placem zabaw </div>
                    <div class="offer-point"><i class="fa-solid fa-leaf"></i> altana ogrodowa</div>
                    <div class="offer-point"><i class="fa-solid fa-hotdog"></i> grill i miejsce na ognisko</div>
                    <div class="offer-point"><i class="fa-regular fa-futbol"></i> stół do piłkarzyków</div>
                    <div class="offer-point"><i class="fa-regular fa-futbol"></i> boisko do siatkówki, piłki nożnej</div>
                    <div class="offer-point"><i class="fa-regular fa-futbol"></i> basen (sezonowo)</div>
                    <div class="offer-point"><i class="fa-solid fa-wifi"></i> Wi-Fi</div>
                    <div class="offer-point"><i class="fa-solid fa-car-side"></i> parking</div>
                </div>
                <div class="reservation fade-in">
                    <div class="offer-block reservation-block">
                        <i class="fa-solid fa-phone"></i>
                        <a href="/path/contact.php"><div class="reservation--btn">KONTAKT</div></a>           
                    </div>
                </div>
            </div>
        </section>
        
        <!-- Objects -->
        <a href="/path/gallery.html" class="gallery-link">
            <div class="gallery-button ">
                <div class="subpage-header">
                    <h1>NASZA GALERIA ZDJĘĆ</h1>
                </div>
            </div>
        </a>
        
   
<!-- ---------------------------------------------------- -->

        <footer>
            <section class="footer__container">
                <div class="footer--info">
                    <img src="assets/img/logo.png" alt="logo U-Zapały w stopce">
                    <div class="links">
                        <a href="" class="footer-location"><i class="fa-solid fa-location-dot"></i></a>
                        <a href="" class="footer-booking"><i class="fa-solid fa-b">.</i></a>
                        <a href="" class="footer-facebook"><i class="fa-brands fa-facebook-f"></i></a>
                    </div>
                </div>
                <div class="footer--con">
                    <h1 class="footer-header">SKONTAKTUJ SIĘ Z NAMI!</h1>
                    Koninki 182, <br /> 
                    34-735 Niedźwiedź <br /><br />
                    <a href="tel:502 521 004"><i class="fa-solid fa-phone"></i>502 521 004</a>
                    <a href="mailto:u-zapaly@wp.pl"><i class="fa-regular fa-envelope"></i>u-zapaly@wp.pl</a>
                </div>
                <div class="footer--shortcut">
                    <h1 class="footer-header">NA SKRÓTY...</h1>
                    <ul>
                        <li><a href="index.html">HOME</a></li>
                        <li><a href="path/gallery.html">GALERIA</a></li>
                        <li><a href="path/around.html">OKOLICE</a></li>
                        <li><a href="path/prices.html">CENNIK</a></li>
                        <li><a href="path/contact.php">KONTAKT</a></li>
                    </ul>
                </div>
            </section>
            <div class="footer--copyright">
                U-Zapały 2022 <i class="fa fa-copyright"></i>
           </div>
        </footer>
    </main>
</body>
</html>